{ outputs = { self, nixpkgs }:
  let
    system = "x86_64-linux";
    pkgs   = nixpkgs.legacyPackages.${system};
    i-w    = pkgs.callPackage ./inkscape-xwayland.nix { };
  in {
    packages.${system}.inkscape-xwayland = i-w;
    apps.${system}.default = { type = "app"; program = "${i-w}/bin/inkscape"; };
    overlays.default = final: prev: { inkscape-xwayland = i-w; };
  };
}
